/* LAY OUT */

body {
	margin: 0em;
	padding: 0em;
	font-size:100%;
	font-family: Verdana;
	background-color: #FFF;
	color: #303030;
	line-height: 1.4em;
}

#container {
	max-width: 768px;
	margin: 0px auto 40px auto;
	text-align: left;
	overflow:hidden; 
}

header {
	display:block;
	float: left;
	width: 100%; 
	margin-top: 1em;
}

section{
	display:block;
	width: 100%;
	background-color:#FFF;
	float: left;
	min-height: 400px;
}

footer {
	display:block;
	float: left;
	width: 100%;
	padding: 0.3125em 0em 0.3125em 0em;
	margin: 0.5em 0em;
	text-align: left;
	background-color: #577492;
}

footer p {
	text-align: right;
	font-size: 0.5625em;
	color: white;
	margin: 0em;
	padding: 0em 0.5em 0em 0em;
}

#container header img, #container section img {
	max-width: 100%;
	padding: 0em;
    margin: 0em;
}

/* LINKS */

a:link {
	font : normal 1em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #577492;
	text-decoration: none;
	font-weight : bold;
}

a:visited {
	font :  normal 1em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #AA9A66;
	text-decoration: none;
	font-weight : bold;
}

a:hover {
	font :  normal 1em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #B74934;
	text-decoration: underline;
	font-weight : bold;
}


/* MENU */

.topnavbanner {
  background-color: #577492; 
}

.topnav {
  max-width: 768px;
  margin: 0em auto 0em auto;
  overflow: hidden;
  background-color: #577492;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 0.875em 1em;
  text-decoration: none;
  font-size: 1.125em;
  font-weight: normal;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #41576D;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 1.125em;    
  border: none;
  outline: none;
  color: white;
  padding: 0.875em 1em;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown .dropbtn_active {
  font-size: 1.125em;    
  border: none;
  outline: none;
  color: white;
  padding: 0.875em 1em;
  background-color: #41576D;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #8EBEF0;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* END MENU */


h1 {
	font : bold 1.5em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #577492;
	margin:0em;
	padding:0.1em 0em 0.3em 0em;
	}
	h2 {
	font : bold 1.3em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color : #41576D;
	margin: 0em;
	padding: 0.3em 0em 0em 0em;
	}
	h3 {
	font : bold 1em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color : #41576D;
	margin: 0em;
	padding: 0em 0em 0.1em 0em;
	}
	p {
	font : normal 0.875em Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color : #67655D;
	display : block;
	padding: 0em 0.3125em 0em 0em;
	margin: 0em 0em 0.5em 0em;
	text-align: justify;
	}


/* img {
     	padding:5px;
} */

a img {
     	border : none;
}

.DivVideo {
	  width:384px;
	  float: left;
	}
	
.bold {
	font-weight : bold;
}


.texttable {
	font : normal 12px Verdana, Helvetica, Arial, Tahoma, sans-serif;
	text-align: center;	
}

input {
	border-width:1px;
	background: #EEEEEE;
	font : normal 11px Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #000000;
	width:65px;
}

.button {
	cursor:pointer;
	border-width:1px;
	background: #8CC2E8;
	font : normal 11px Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #000000;
	width:65px;
}

.button2 {
	cursor:pointer;
	border-width:1px;
	background: #8CC2E8;
	font : normal 11px Verdana, Helvetica, Arial, Tahoma, sans-serif;
	color: #000000;
	width:180px;
}

.thumb {
	float: left;
	padding:0px;
	border: solid 1px #FFF;	
}

.thumb a img{
	display:block;
}

.thumb:hover {
	border-color: #3E5667;
}

.thumbcontainer {
	margin-left:5px;
	margin-right:5px;	
}

.thumbcontainer img {
	padding:0px;
}

.download {
	float: left;
	margin-right: 2px;	
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.clearboth {
    clear: both;
}

.downloadcontainer {
	overflow: auto;
	width: 100%;
	margin-bottom: 10px;
}
.downloadleft {
	width: 40%;
	float: left;
}

.downloadright {
	width: 60%;
	float: left;
}


.zomecontainer {
	overflow: auto;
	width: 100%;
	margin-bottom: 10px;
}


.zomeleft {
	width: 33%;
	float: left;
	margin-left: 0px;
	position:relative;
	/* min-height: 205px; */
}

.zomeleft img{
	max-width:100%;
	height:auto;
    padding:0px;
	margin:0px;
}

.zomeright {
	width: 64%;
	float: right;
	padding-left: 10px;
}

.zomeleft2 {
	width: 66%;
	float: left;
	margin-left: 0px;
	position:relative;
	/* padding-bottom: 60px; */
	min-height: 205px;
}

.zomeleft2 img{
     	padding:0px;
		margin:0px;
}

.zomeright2 {
	width: 33%;
	float: right;
}
.zomeright2 img{
		max-width:100%;
		height:auto;
     	padding-left:0px;
		margin:0px;
}


.zome_extra_pics{
	height: 70px;
	width: 525px;
	float: left;                            
}


.image_alignright {
	float: right;
	margin: 0px 5px 10px 5px;
	border: 1px solid #666;
	padding:0px;
}

.image_alignleft {
	float: left;
	margin: 0px 5px 10px 5px;
	border: 1px solid #666;
	margin: 5px;
 	padding:0px;
}

.blocksatz {
	text-align:justify;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56%; /* 56.25% Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

table, td, tr {
	margin:0; 
	padding:0;
}

td {
	padding-left:5px;
}

.galeriecontainer{
	float:left;
	margin: 0px 0px 0px 0px;
}

.galeriecontainer a img{
	max-width:100%;
}

/*contact form*/

.freecontactform {
font-family: arial;
padding:10px;

}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}

.quickmenu  a{
font-size:11px;
}

.m4lcontainer {
	overflow: auto;
	width: 100%;
	margin-bottom: 10px;
}
.m4lleft {
	width: 66%;
	float: left;
}

.m4lright {
	width: 33%;
	float: right;
	margin-left: 5px;
	position:relative;
	padding-bottom: 10px;
	padding-top: 20px;
	height: 205px;
}

@media screen and (max-width: 780px) {
  #container {
	width: 96%;
  }
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a:not(:first-child), .dropdown .dropbtn_active {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .topnav.responsive .dropdown .dropbtn_active {
    display: block;
    width: 100%;
    text-align: left;
  }
  #container {
	width: 96%;
  }
  
  .m4lleft {
	width: 100%;
	float: left;
  }
  
  .m4lright {
	width: 100%;
	float: left;
	margin-left: 0px;
	position:relative;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 100%;
}
}

